



if not exist %LIBRARY_PREFIX%\\Lib\\biorbd_casadi*.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\\Lib\\biorbd_eigen*.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
